jQuery(document).ready( function(){
                jQuery(".topnews-key a:first").addClass("active").show(); //Activate first tab
 	jQuery(".topnews-area:not(:first)").hide();
	jQuery(".topnews-area:first").show();
	jQuery(".topnews-key a").click(function(){
                jQuery(".topnews-key a").removeClass("active"); //Remove any "active" class
                jQuery(this).addClass("active"); //Add "active" class to selected tab
		stringref = jQuery(this).attr("href").split('#')[1];
 		jQuery('.topnews-area:not(#'+stringref+')').hide();
 		if (jQuery.browser.msie && jQuery.browser.version.substr(0,3) == "6.0") {
 			jQuery('.topnews-area#' + stringref).show();
 		} else
			jQuery('.topnews-area#' + stringref).fadeIn();
		return false;
	});
   });

jQuery(document).ready( function(){
                jQuery(".keys a:first").addClass("active").show(); //Activate first tab
 	jQuery(".post-f-c:not(:first)").hide();
	jQuery(".post-f-c:first").show();
	jQuery(".keys a").click(function(){
                jQuery(".keys a").removeClass("active"); //Remove any "active" class
                jQuery(this).addClass("active"); //Add "active" class to selected tab
		stringref = jQuery(this).attr("href").split('#')[1];
 		jQuery('.post-f-c:not(#'+stringref+')').hide();
 		if (jQuery.browser.msie && jQuery.browser.version.substr(0,3) == "6.0") {
 			jQuery('.post-f-c#' + stringref).show();
 		} else
			jQuery('.post-f-c#' + stringref).fadeIn();
		return false;
	});
   });



		$(function() {
			var pull 		= $('#pull');
			menu 		= $('.rightsidebar');
			menuHeight	= menu.height();

			$(pull).on('click', function(e) {
				e.preventDefault();
				menu.slideToggle();
			});

		});


		$(function() {
			var pull1 		= $('#archivekey');
				menu1 		= $('.archivelist');
				menuHeight1	= menu1.height();

			$(pull1).on('click', function(e) {
				e.preventDefault();
				menu1.slideToggle();
			});

		});


$(document).ready(function() {
var windowWidth = $(document).width();
	if (windowWidth <= 981) {
		$('.archives').appendTo('.leftsidebar');
		$('.status').appendTo('.leftsidebar');
	}
});



$(document).ready(function () {  
  var top = $('.categories').offset().top - parseFloat($('.categories').css('marginTop').replace(/auto/, 0));
  $(window).scroll(function (event) {
    var y = $(this).scrollTop();
      if (y >= top) {
      $('.categories').addClass('fixed');
    } else {
      $('.categories').removeClass('fixed');
    }
  });
});
